#include <stdio.h>
#include <libkern/c++/OSObject.h>

/*release


Releases a reference to this object. 
public

virtual void release() const; 
Discussion 

Removes a reference that is NULL tagged. See taggedRelease.*/
void OSObject::release() const{
printf ("release");
}; 


/*retain


Retains a reference to this object. 
public

virtual void retain() const; 
Discussion 

Takes a reference that is NULL tagged. See taggedRetain.*/
 void OSObject::retain() const{
printf ("retain");
}; 
